
    /*
    
    	    	    The Autodesk File
		    
		      Style Sheet	    
    */

    a:link,  a:visited {    	/* Regular links */
	background-color: #FFFFFF;
    	color: rgb(0%, 0%, 80%);
	text-decoration: none;
    }

    a:hover  {	    	    	/* Action when mouse over line */
    	background-color:  rgb(30%, 30%, 100%);
    	color: rgb(100%, 100%, 100%);
    }
    
    a:active {	    	    	/* Action when link clicked */
    	background-color:  rgb(30%, 30%, 100%);
    	color: rgb(100%, 0%, 0%)
    }

    a.f:link,  a.f:visited, a.f:hover {     /* Do nothing for anchor-only definitions */
    	background-color:  rgb(100%, 100%, 100%);
    	color: rgb(0%, 0%, 0%);
	text-decoration: none;
    }
    
    blockquote.intro {	    	/* Chapter introduction */
    	font-style: italic;
   	text-align: justify;
    }
    
    
    blockquote.j {  	    	/* Justified block quotation */
   	text-align: justify;
    }

    body {  	    	    	/* Standard body copy */
    	background-color: #FFFFFF;
	color: #000000;
        margin-left: 10%;
        margin-right: 10%
    }
        
    body.chapters table {   	/* Items in the table of contents sidebar */
    	width: 100%;
	border: 2px;
	margin-top: 6px;
	margin-bottom: 6px;
    }
     
    body.chapters td {
    	text-align: center;
	font-size: larger;
	font-family: sans-serif;
	font-weight: bold;
    }
    
    body.contents li {	    	/* Hierarchical list items in table of contents */
	font-size: medium;
    }
   
    body.contents li.part {
     	font-weight: bold;
	font-size: x-large;
	margin-top: 0.5em;
    }
    
    body.contents li.chapter {
    	font-size: large;
    	font-weight: normal;
	margin-top: 0.5em;
    }
    
    br.cr { 	    	    	/* Clear floating items */
    	clear: right;
    }
    br.cl {
    	clear: left;
    }
    
    cite.i {	    	    	/* Citation within italic text */
    	font-style: normal;
    }
    
    div.c { 	    	    	/* Centred division */
    	text-align: center;
    }
    
    dl.s dt {	    	    	/* Extra space before description list title */
    	margin-top: 1ex;
    }
    
    dl.s dd {	    	    	/* Justify text in description list item */
    	text-align: justify;
    }
    
    dt.s {  	    	    	/* Extra space before description list item */
    	margin-top: 1ex;
    }
    
    em.i {  	    	    	/* Emphasis within italic text */
    	font-style: normal;
    }
    
    h1.c, h2.c, h3.c, h4.c {	/* Centred headings */
    	text-align: center;
    }
    
    img.b0 {	    	    	/* Button images with no border */
    	border: 0px;
    }
    
    img.foot {	    	    	/* Footnote marker images */
    	vertical-align: top;
    }
    
    img.l { 	    	    	/* Left floating image */
    	float: left;
	margin-right: 8px;
    }
    
    img.xref {	    	    	/* Cross-reference marker images */
    	vertical-align: middle;
    }
    
    li.e {  	    	    	/* List item with extra space at top */
    	margin-top: 1ex;
    }
    
    ol.rec li {     	    	/* Numbered list with justified items */
    	text-align: justify;
    }
    ol.rec li:nth-child(n+2) {
    	margin-top: 1ex;
    	text-align: justify;
    }

    p {     	    	    	/* Normal right justified paragraph */
    	text-align: justify;
    }
 
    p.c {   	    	    	/* Centred paragraph */
    	text-align: center;
    }
   
    p.qcite {	    	    	/* Citation for block quotation */
    	margin-top: 0px;
    	text-align: right;
    }
    
    p.qtext {	    	    	/* Quotation body */
    	margin-bottom: 0px;
    }

    p.r {   	    	    	/* Right justified paragraph */
    	text-align: right;
    }
 
    p.subsuper {    	    	/* Text with subscript and superscripts */
    	text-align: justify;
    	line-height: 130%;
    }
    
    span.bcad {     	    	/* B.C. and A.D., etc. */
    	font-variant: small-caps;
	text-transform: lowercase;
    }   
    span.rec {    	    	/* Recommendation */
     	font-weight: bold;
	font-family: Courier, monospace;
    }
    
    .subsuper sub, .subsuper sup {  /* Super- and subscripts in p.subsuper */
    	line-height: 0px;
    }
    
    table.abbr td.l {
    	padding-right: 1em;
    }
    
    table.c {	    	    	/* Table centred on page */
    	margin-left: auto;
	margin-right: auto;
    }
    
    table.r {	    	    	/* Right floating table */
   	float: right;
    }
    
    td.c {  	    	    	/* Centred table datum */
    	text-align: center;
    }
    
    td.r {  	    	    	/* Right aligned table datum */
    	text-align: right;
    }
    
    th.l {  	    	    	/* Left aligned table header */
    	text-align: left;
    }
    
    ul.rec li {     	    	/* Bulleted list with justified items */
    	text-align: justify;
    }
    
    ul.rect li {     	    	/* Bulleted list with justified, spaced items */
    	text-align: justify;
    }
    ul.rect li:nth-child(n+2) {
    	margin-top: 1ex;
    	text-align: justify;
    }
    
    ul.dense li:nth-child(n+2) { /* Dense bulleted list within ul.rect */
    	margin-top: 0ex;
    	text-align: justify;
    }
    
